/* WOO CUSTOM STYLESHEET  */

/* --------------- GLOBAL STYLES --------------- */

/* --- TYPOGRAPHY --- */
h1.archive_header {
	display: none;
}
abbr {
	border-bottom: 0px dashed #999999;  /* 1px */
	cursor: default; /* help */
}

/* --- HEADER --- */
#logo .site-title a:hover {
  text-decoration: none; /* underline */
}
#header .widget {
	padding: 0px 0px; /* 25px 25px */
	background-color: transparent; /* #eeeeee */
}
#header .widget h3 {
	text-align: center;
	border-bottom: 0px solid #e6e6e6;
}

/* --- POST THUMBNAILS --- */
.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
	height: auto;
	padding: 0px; /* 3px */
	border: 0px solid #e6e6e6; /* 1px solid #e6e6e6 */
	background: #FFFFFF; /* #F8F8F8 */
	background: rgba(255, 255, 255, 1.0); /* 0.7 */
}
img.thumbnail {
	padding: 0px; /* 3px */
}
/* --- POST SUMMARIES --- */
.post-meta {
  margin: 0 0 14px 0; /* 1.8em */
}
.entry p {
  margin-bottom: 14px; /* 1.2em */
}
.blog .post-meta span.author.vcard,
.blog .post-meta span.small,
.blog .post-meta span.categories,
.archive .post-meta span.author.vcard,
.archive .post-meta span.small,
.archive .post-meta span.categories,
.single .post-meta span.author.vcard,
.single .post-meta span.small,
.single .post-meta span.categories {
	display: none;
}
.post-more {
	text-align: right;
}

/* --- CONTACT FORM --- */
#contact-page ol.forms label {
  cursor: default; /* pointer */
  display: block;
  float: left;
  font-weight: 300; /* 700 */
  padding-right: 20px;
  width: 80px;
}

/* --- FOOTER --- */
#footer a {
	color: #FFFFFF;
}
#footer a:hover {
	color: #FFFFFF;
}
#footer.col-full {
	margin-left: -15px;
	margin-right: -15px;
	padding-left: 15px;
	padding-right: 15px;
}
#footer .col-left,
#footer .col-right {
	text-align: center;
}

/* --- SIDEBAR WIDGETS --- */
#sidebar .widget h3 {
  margin: 0 0 0.7em 0; /* 0.8em */
  padding: 0 0 0.7em; /* 0.8em */
}
#sidebar .widget ul {
  clear: both;
  list-style-position: inside;
  list-style-type: none; /* disc */
}
#sidebar .widget li {
  border-bottom: 1px solid #ffffff;
  margin-bottom: 6px;
  padding-bottom: 5px;
}
div#widget_sp_image-3.widget.widget_sp_image {
	padding: 0px 0px;
	background-color: #FFFFFF;
	text-align: center;
}
#sidebar .widget .aligncenter {
  text-align: center;
  margin-bottom: 0px; } /* 15px */

/* --- FOOTER WIDGETS --- */
#footer-widgets {
  border-top: 0px solid #e6e6e6;
  background-color: #d9ebe7;
}
#footer-widgets .widget ul {
  clear: both;
  list-style-position: inside;
  list-style-type: none; /* disc */
}
#footer-widgets .widget li {
  border-bottom: 1px solid #ffffff;
  margin-bottom: 6px;
  padding-bottom: 5px;
}

/* --------------- DESKTOP ONLY --------------- */

@media only screen and (min-width: 768px) {

#header .widget,
#header .widget h3 {
	text-align: right;
	padding-bottom: 0px;
	margin-bottom: 0px;
	margin-top: 15px;
}
ul.nav ul {
	width: 200px;
}
/* --- IMAGES --- */
.entry img.alignnone.size-full {
	margin-top: 14px;
	margin-bottom: 16px
}
/* --- FOOTER --- */
#footer.col-full {
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 30px;
	padding-right: 30px;
}
#footer .col-left {
	text-align: left;
}
#footer .col-right {
	text-align: right;
}
}

/* --------------- MOBILE ONLY --------------- */

@media only screen and (max-width: 768px) {

#logo {
	width: 260px;
	margin-right: auto;
	margin-left: auto;
}
}